Page MenuHomePhabricator

Remove the tag experiment
Closed, ResolvedPublic

Description

  • Kill the tag experiment
  • Publish on MediaWiki.org the results of the experiment.
  • Remove all configuration data

Event Timeline

Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: MobileFrontend.
Jdlrobson moved this task to Backlog on the MobileFrontend board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2015, 11:55 PM
Jdlrobson renamed this task from Tag experiment to Remove the tag experiment.Sep 24 2015, 11:55 PM
Jdlrobson set Security to None.

Change 240932 had a related patch set uploaded (by Jdlrobson):
Kill the tag experiment

https://gerrit.wikimedia.org/r/240932

@JKatzWMF can you help with the latter?

@Jdlrobson yes, I need to rerun the data first. Apologies.

Change 240932 merged by jenkins-bot:
Kill the tag experiment

https://gerrit.wikimedia.org/r/240932

Jdlrobson closed this task as Resolved.Oct 9 2015, 12:50 AM
Jdlrobson reopened this task as Open.
Jdlrobson claimed this task.
Jdlrobson reassigned this task from Jdlrobson to JKatzWMF.
Jdlrobson updated the task description. (Show Details)
Jdlrobson removed a project: Patch-For-Review.

Over to you Jon..

Change 252660 had a related patch set uploaded (by Phuedx):
Remove Browse experiment config

https://gerrit.wikimedia.org/r/252660

phuedx updated the task description. (Show Details)Nov 12 2015, 10:10 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptNov 18 2015, 10:00 PM
Dereckson reassigned this task from JKatzWMF to phuedx.Nov 18 2015, 10:00 PM
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 252660 merged by jenkins-bot:
Remove Browse experimental config

https://gerrit.wikimedia.org/r/252660

Jdlrobson closed this task as Resolved.Dec 8 2015, 12:29 AM
Jdlrobson updated the task description. (Show Details)
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 3 2016, 3:09 PM